LEI-LS-SEARCH(1)

NAME
lei-ls-search - list saved search queries

SYNOPSIS
lei ls-search [OPTIONS] [PREFIX]

DESCRIPTION
List saved search queries. If "PREFIX" is given, restrict the output to entries that start with the specified value.

OPTIONS

-f FORMAT
--format=FORMAT
    Display JSON output rather than default short output that includes only the saved search location. Possible values are "json", "jsonl", or "concatjson".

--pretty
    Pretty print "json" or "concatjson" output. If stdout is opened to a tty and used as the "--output" destination, "--pretty" is enabled by default.

-l  Long listing format (shortcut for "--format=json").

--ascii
    Escape non-ASCII characters.

-z
-0  Use "\0" (NUL) instead of newline (CR) to delimit lines. This option is incompatible with "--format".

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright 2021 all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-q(1), lei-up(1), lei-edit-search(1), lei-forget-search(1)